main {
  max-width: 980px;
  margin: auto; }

.row {
  position: relative; }
  .row:before,
  .row:after {
    content: ' ';
    display: table; }
  .row:after {
    clear: both; }
  .row-hide {
    display: none; }

.column {
  position: relative;
  min-height: 2px;
  margin: 0;
  padding: 0;
  float: left;
  width: 100%; }

.large-offset-0 {
  margin-left: 0; }

.large-offset-1 {
  margin-left: 8.3333%; }

.large-offset-2 {
  margin-left: 16.6667%; }

.large-offset-3 {
  margin-left: 25%; }

.large-offset-4 {
  margin-left: 33.3333%; }

.large-offset-5 {
  margin-left: 41.6667%; }

.large-offset-6 {
  margin-left: 50%; }

.large-offset-7 {
  margin-left: 58.3333%; }

.large-offset-8 {
  margin-left: 66.6667%; }

.large-offset-9 {
  margin-left: 75%; }

.large-offset-10 {
  margin-left: 83.3333%; }

.large-offset-11 {
  margin-left: 91.6667%; }

.large-offset-12 {
  margin-left: 100%; }

.large-push-0 {
  left: auto;
  right: auto; }

.large-push-1 {
  left: 8.3333%;
  right: auto; }

.large-push-2 {
  left: 16.6667%;
  right: auto; }

.large-push-3 {
  left: 25%;
  right: auto; }

.large-push-4 {
  left: 33.3333%;
  right: auto; }

.large-push-5 {
  left: 41.6667%;
  right: auto; }

.large-push-6 {
  left: 50%;
  right: auto; }

.large-push-7 {
  left: 58.3333%;
  right: auto; }

.large-push-8 {
  left: 66.6667%;
  right: auto; }

.large-push-9 {
  left: 75%;
  right: auto; }

.large-push-10 {
  left: 83.3333%;
  right: auto; }

.large-push-11 {
  left: 91.6667%;
  right: auto; }

.large-push-12 {
  left: 100%;
  right: auto; }

.large-pull-0 {
  right: auto;
  left: auto; }

.large-pull-1 {
  right: 8.3333%;
  left: auto; }

.large-pull-2 {
  right: 16.6667%;
  left: auto; }

.large-pull-3 {
  right: 25%;
  left: auto; }

.large-pull-4 {
  right: 33.3333%;
  left: auto; }

.large-pull-5 {
  right: 41.6667%;
  left: auto; }

.large-pull-6 {
  right: 50%;
  left: auto; }

.large-pull-7 {
  right: 58.3333%;
  left: auto; }

.large-pull-8 {
  right: 66.6667%;
  left: auto; }

.large-pull-9 {
  right: 75%;
  left: auto; }

.large-pull-10 {
  right: 83.3333%;
  left: auto; }

.large-pull-11 {
  right: 91.6667%;
  left: auto; }

.large-pull-12 {
  right: 100%;
  left: auto; }

.large-1 {
  width: 8.3333%; }

.large-2 {
  width: 16.6667%; }

.large-3 {
  width: 25%; }

.large-4 {
  width: 33.3333%; }

.large-5 {
  width: 41.6667%; }

.large-6 {
  width: 50%; }

.large-7 {
  width: 58.3333%; }

.large-8 {
  width: 66.6667%; }

.large-9 {
  width: 75%; }

.large-10 {
  width: 83.3333%; }

.large-11 {
  width: 91.6667%; }

.large-12 {
  width: 100%; }

.large-centered {
  margin-left: auto;
  margin-right: auto;
  float: none; }

.large-uncentered {
  margin-left: 0;
  margin-right: 0; }

.large-last {
  float: right; }

.large-notlast {
  float: left; }

.large-hide {
  display: none; }

@media only screen and (min-width: 1442px) {
  .xlarge-offset-0 {
    margin-left: 0; }
  .xlarge-offset-1 {
    margin-left: 8.3333%; }
  .xlarge-offset-2 {
    margin-left: 16.6667%; }
  .xlarge-offset-3 {
    margin-left: 25%; }
  .xlarge-offset-4 {
    margin-left: 33.3333%; }
  .xlarge-offset-5 {
    margin-left: 41.6667%; }
  .xlarge-offset-6 {
    margin-left: 50%; }
  .xlarge-offset-7 {
    margin-left: 58.3333%; }
  .xlarge-offset-8 {
    margin-left: 66.6667%; }
  .xlarge-offset-9 {
    margin-left: 75%; }
  .xlarge-offset-10 {
    margin-left: 83.3333%; }
  .xlarge-offset-11 {
    margin-left: 91.6667%; }
  .xlarge-offset-12 {
    margin-left: 100%; }
  .xlarge-push-0 {
    left: auto;
    right: auto; }
  .xlarge-push-1 {
    left: 8.3333%;
    right: auto; }
  .xlarge-push-2 {
    left: 16.6667%;
    right: auto; }
  .xlarge-push-3 {
    left: 25%;
    right: auto; }
  .xlarge-push-4 {
    left: 33.3333%;
    right: auto; }
  .xlarge-push-5 {
    left: 41.6667%;
    right: auto; }
  .xlarge-push-6 {
    left: 50%;
    right: auto; }
  .xlarge-push-7 {
    left: 58.3333%;
    right: auto; }
  .xlarge-push-8 {
    left: 66.6667%;
    right: auto; }
  .xlarge-push-9 {
    left: 75%;
    right: auto; }
  .xlarge-push-10 {
    left: 83.3333%;
    right: auto; }
  .xlarge-push-11 {
    left: 91.6667%;
    right: auto; }
  .xlarge-push-12 {
    left: 100%;
    right: auto; }
  .xlarge-pull-0 {
    right: auto;
    left: auto; }
  .xlarge-pull-1 {
    right: 8.3333%;
    left: auto; }
  .xlarge-pull-2 {
    right: 16.6667%;
    left: auto; }
  .xlarge-pull-3 {
    right: 25%;
    left: auto; }
  .xlarge-pull-4 {
    right: 33.3333%;
    left: auto; }
  .xlarge-pull-5 {
    right: 41.6667%;
    left: auto; }
  .xlarge-pull-6 {
    right: 50%;
    left: auto; }
  .xlarge-pull-7 {
    right: 58.3333%;
    left: auto; }
  .xlarge-pull-8 {
    right: 66.6667%;
    left: auto; }
  .xlarge-pull-9 {
    right: 75%;
    left: auto; }
  .xlarge-pull-10 {
    right: 83.3333%;
    left: auto; }
  .xlarge-pull-11 {
    right: 91.6667%;
    left: auto; }
  .xlarge-pull-12 {
    right: 100%;
    left: auto; }
  .xlarge-1 {
    width: 8.3333%; }
  .xlarge-2 {
    width: 16.6667%; }
  .xlarge-3 {
    width: 25%; }
  .xlarge-4 {
    width: 33.3333%; }
  .xlarge-5 {
    width: 41.6667%; }
  .xlarge-6 {
    width: 50%; }
  .xlarge-7 {
    width: 58.3333%; }
  .xlarge-8 {
    width: 66.6667%; }
  .xlarge-9 {
    width: 75%; }
  .xlarge-10 {
    width: 83.3333%; }
  .xlarge-11 {
    width: 91.6667%; }
  .xlarge-12 {
    width: 100%; }
  .xlarge-centered {
    margin-left: auto;
    margin-right: auto;
    float: none; }
  .xlarge-uncentered {
    margin-left: 0;
    margin-right: 0; }
  .xlarge-last {
    float: right; }
  .xlarge-notlast {
    float: left; }
  .xlarge-hide {
    display: none; } }

@media only screen and (max-width: 1068px) {
  .medium-offset-0 {
    margin-left: 0; }
  .medium-offset-1 {
    margin-left: 8.3333%; }
  .medium-offset-2 {
    margin-left: 16.6667%; }
  .medium-offset-3 {
    margin-left: 25%; }
  .medium-offset-4 {
    margin-left: 33.3333%; }
  .medium-offset-5 {
    margin-left: 41.6667%; }
  .medium-offset-6 {
    margin-left: 50%; }
  .medium-offset-7 {
    margin-left: 58.3333%; }
  .medium-offset-8 {
    margin-left: 66.6667%; }
  .medium-offset-9 {
    margin-left: 75%; }
  .medium-offset-10 {
    margin-left: 83.3333%; }
  .medium-offset-11 {
    margin-left: 91.6667%; }
  .medium-offset-12 {
    margin-left: 100%; }
  .medium-push-0 {
    left: auto;
    right: auto; }
  .medium-push-1 {
    left: 8.3333%;
    right: auto; }
  .medium-push-2 {
    left: 16.6667%;
    right: auto; }
  .medium-push-3 {
    left: 25%;
    right: auto; }
  .medium-push-4 {
    left: 33.3333%;
    right: auto; }
  .medium-push-5 {
    left: 41.6667%;
    right: auto; }
  .medium-push-6 {
    left: 50%;
    right: auto; }
  .medium-push-7 {
    left: 58.3333%;
    right: auto; }
  .medium-push-8 {
    left: 66.6667%;
    right: auto; }
  .medium-push-9 {
    left: 75%;
    right: auto; }
  .medium-push-10 {
    left: 83.3333%;
    right: auto; }
  .medium-push-11 {
    left: 91.6667%;
    right: auto; }
  .medium-push-12 {
    left: 100%;
    right: auto; }
  .medium-pull-0 {
    right: auto;
    left: auto; }
  .medium-pull-1 {
    right: 8.3333%;
    left: auto; }
  .medium-pull-2 {
    right: 16.6667%;
    left: auto; }
  .medium-pull-3 {
    right: 25%;
    left: auto; }
  .medium-pull-4 {
    right: 33.3333%;
    left: auto; }
  .medium-pull-5 {
    right: 41.6667%;
    left: auto; }
  .medium-pull-6 {
    right: 50%;
    left: auto; }
  .medium-pull-7 {
    right: 58.3333%;
    left: auto; }
  .medium-pull-8 {
    right: 66.6667%;
    left: auto; }
  .medium-pull-9 {
    right: 75%;
    left: auto; }
  .medium-pull-10 {
    right: 83.3333%;
    left: auto; }
  .medium-pull-11 {
    right: 91.6667%;
    left: auto; }
  .medium-pull-12 {
    right: 100%;
    left: auto; }
  .medium-1 {
    width: 8.3333%; }
  .medium-2 {
    width: 16.6667%; }
  .medium-3 {
    width: 25%; }
  .medium-4 {
    width: 33.3333%; }
  .medium-5 {
    width: 41.6667%; }
  .medium-6 {
    width: 50%; }
  .medium-7 {
    width: 58.3333%; }
  .medium-8 {
    width: 66.6667%; }
  .medium-9 {
    width: 75%; }
  .medium-10 {
    width: 83.3333%; }
  .medium-11 {
    width: 91.6667%; }
  .medium-12 {
    width: 100%; }
  .medium-centered {
    margin-left: auto;
    margin-right: auto;
    float: none; }
  .medium-uncentered {
    margin-left: 0;
    margin-right: 0; }
  .medium-last {
    float: right; }
  .medium-notlast {
    float: left; }
  .medium-hide {
    display: none; } }

@media only screen and (max-width: 735px) {
  .small-offset-0 {
    margin-left: 0; }
  .small-offset-1 {
    margin-left: 8.3333%; }
  .small-offset-2 {
    margin-left: 16.6667%; }
  .small-offset-3 {
    margin-left: 25%; }
  .small-offset-4 {
    margin-left: 33.3333%; }
  .small-offset-5 {
    margin-left: 41.6667%; }
  .small-offset-6 {
    margin-left: 50%; }
  .small-offset-7 {
    margin-left: 58.3333%; }
  .small-offset-8 {
    margin-left: 66.6667%; }
  .small-offset-9 {
    margin-left: 75%; }
  .small-offset-10 {
    margin-left: 83.3333%; }
  .small-offset-11 {
    margin-left: 91.6667%; }
  .small-offset-12 {
    margin-left: 100%; }
  .small-push-0 {
    left: auto;
    right: auto; }
  .small-push-1 {
    left: 8.3333%;
    right: auto; }
  .small-push-2 {
    left: 16.6667%;
    right: auto; }
  .small-push-3 {
    left: 25%;
    right: auto; }
  .small-push-4 {
    left: 33.3333%;
    right: auto; }
  .small-push-5 {
    left: 41.6667%;
    right: auto; }
  .small-push-6 {
    left: 50%;
    right: auto; }
  .small-push-7 {
    left: 58.3333%;
    right: auto; }
  .small-push-8 {
    left: 66.6667%;
    right: auto; }
  .small-push-9 {
    left: 75%;
    right: auto; }
  .small-push-10 {
    left: 83.3333%;
    right: auto; }
  .small-push-11 {
    left: 91.6667%;
    right: auto; }
  .small-push-12 {
    left: 100%;
    right: auto; }
  .small-pull-0 {
    right: auto;
    left: auto; }
  .small-pull-1 {
    right: 8.3333%;
    left: auto; }
  .small-pull-2 {
    right: 16.6667%;
    left: auto; }
  .small-pull-3 {
    right: 25%;
    left: auto; }
  .small-pull-4 {
    right: 33.3333%;
    left: auto; }
  .small-pull-5 {
    right: 41.6667%;
    left: auto; }
  .small-pull-6 {
    right: 50%;
    left: auto; }
  .small-pull-7 {
    right: 58.3333%;
    left: auto; }
  .small-pull-8 {
    right: 66.6667%;
    left: auto; }
  .small-pull-9 {
    right: 75%;
    left: auto; }
  .small-pull-10 {
    right: 83.3333%;
    left: auto; }
  .small-pull-11 {
    right: 91.6667%;
    left: auto; }
  .small-pull-12 {
    right: 100%;
    left: auto; }
  .small-1 {
    width: 8.3333%; }
  .small-2 {
    width: 16.6667%; }
  .small-3 {
    width: 25%; }
  .small-4 {
    width: 33.3333%; }
  .small-5 {
    width: 41.6667%; }
  .small-6 {
    width: 50%; }
  .small-7 {
    width: 58.3333%; }
  .small-8 {
    width: 66.6667%; }
  .small-9 {
    width: 75%; }
  .small-10 {
    width: 83.3333%; }
  .small-11 {
    width: 91.6667%; }
  .small-12 {
    width: 100%; }
  .small-centered {
    margin-left: auto;
    margin-right: auto;
    float: none; }
  .small-uncentered {
    margin-left: 0;
    margin-right: 0; }
  .small-last {
    float: right; }
  .small-notlast {
    float: left; }
  .small-hide {
    display: none; } }
